.video-container, .instagram-container {
    position: relative;
    padding-top: 30px; 
	height: 0; overflow: 
	hidden;
}

/* Set the padding-bottom for 16:9 aspect ratio video */ 
.video-container { 
	padding-bottom: 56.25%; 
}

/* Set padding-bottom for 5:6 aspect ratio Instagram content */
.instagram-container {
  padding-bottom: 120%;
}

/* For each content source, set the IFRAME to be top left and occupy 
100% of width and height of the containing DIV wrapper */    
.video-container iframe, 
.video-container object, 
.video-container embed, 
.video-container video,
.instagram-container iframe, 
.instagram-container object, 
.instagram-container embed, 
.instagram-container video { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/* --- Modify the slideshow to resize --- */
#am-ngg-ss-cont,
#am-ngg-cont-wrap,
#am-ngg-cont,
#am-ngg-thumb {
	max-width: 100%;
	height: auto !important;
}

#am-ngg-nav-prev {
	left: 10px;
}

#am-ngg-nav-next {
	left: auto;
	right: 10px;
}

.jcarousel-skin-tango, 
.jcarousel-container-horizontal {
	max-width: 100%;
	height: auto;
	width: auto !important;
}

#carousel,
.jcarousel-clip,
.jcarousel-clip-horizontal {
	max-width: 100%;
	height: auto;
}

#am-ngg-image img {
	max-width: 95% !important;
	height: auto !important;
	width: auto !important;
}

#am-ngg-ss-unit-cont {
    height: 98% !important;
}

/* ----------------------------------- */

.responsive {
	display:none;
}

#network-bar {
	height:auto;
}

#network-bar ol {
	width:100%;
	min-width:680px;
}

#ad-header-wrapper, #unit-header-wrapper {
	width:100%;
	min-width:750px;
}

/* Center header ad when resized */
@media screen and (max-width: 1005px) {
	#unit-header {
		float: none;
	}
}

#header {
	width:100%;
	height:auto;
	min-width:750px;
}

#featured-posts {
	width: auto;
	margin-left: 190px;
	height: auto;
}

/* Stack into two rows when resized */
@media screen and (max-width: 1005px) {
	#featured-posts {
		columns: 2;
		-webkit-columns: 2;
		-moz-columns: 2;
		text-align: center;
	}
}

a#logo-image {
	display:block;
	width:20%;
	min-width:100px;
}

#logo-image img {
	top:50px;
}

.hot-box {
	width: 67%;
	height: auto;
	padding: 7px 3px;
}

.hot-box-header {
	padding:7px 0 7px;
	margin-left: 10px;
}

#hot-topics {
	background-size:7px;
	height:auto;
}

.hot-topics-content {
	width:100%;
	height:auto;
}

#social {
	width: 20%;
}

#hot-topics {
	background: none;
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
}

.hot-topics-content {
	border-top: 1px solid #dcdcdc;
	border-bottom: 1px solid #979797;
}

.hot-box-container {
	width:100%;
	min-width:750px;
	border-top: 1px solid #c6cacf;
	border-bottom: 1px solid #bcbfc2;
	background: rgb(185,189,196); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(185,189,196,1) 0%, rgba(210,213,217,1) 67%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(185,189,196,1)), color-stop(67%,rgba(210,213,217,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(185,189,196,1) 0%,rgba(210,213,217,1) 67%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(185,189,196,1) 0%,rgba(210,213,217,1) 67%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(185,189,196,1) 0%,rgba(210,213,217,1) 67%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(185,189,196,1) 0%,rgba(210,213,217,1) 67%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9bdc4', endColorstr='#d2d5d9',GradientType=0 ); /* IE6-9 */
}

#content {
	width:96%;
	min-width:730px;
}

#posts {
	float:none;
	width: auto;
	max-width: 750px;
	margin-right: 320px;
}

.post {
	clear:none;
}

.post img {
	margin-right: 10px;
	height:auto;
	max-width:100%;
}

.post p,
.post p.dateline,
.post p.tags {
	margin-left:0;
}

.single .post p,
.single .post p.dateline,
.single .post p.tags {
	margin-left: 70px;
}

@media screen and (max-width: 860px) {
	.post img {
		width:70%;
		height:auto;
	}
	.single .facebook_button img,
	.single .twitter_button img {
		width: auto;
	}
	.post .blurb-text {
		float:left;
	}
	.single .post .blurb-text {
		float:left;
		max-width: 100%;
	}
	.wp-caption {
		float: none !important;
		margin: 5px auto !important;
	}
	.single .post div.blurb-text {
		margin-left: 0px;
	}
	.single .post p {
		margin-left: 0px;
	}
	.single .post p.dateline,
	.single .post p.tags {
		margin-left: 70px;
	}
	.post a.blurb-image {
		margin-bottom: 20px;
	}
}

.single .post .clearfix {
	clear: none;
}

.post .blurb-text {
	margin-left:0;
}

.single .post .blurb-text object,
.single .post .blurb-text video {
	max-width:100%;
}

.single .sharethrough-placement {
	max-width:100%;
	/*overflow: hidden;*/
}

.single .post .wp-caption {
	max-width: 100% !important;
}

.post .newsletter-tease {
	clear: left;
}

.post .stars {
	clear: none;
	width:100%;
	overflow: hidden;
}

.post .stars img {
	margin-right: 0;
	width:auto;
}

.permalink {
	width:auto;
}

#content-wrapper #ad-footer, #content-wrapper #unit-footer {
	width:100%;
	text-align: center;
}

#content #crowd-ignite:after {
	clear:none;
}
